### Property

# Shumate MapSource:name

since: 1.0

#### Declaration

    property name: utf8 [ read, write, construct ]

#### Description [src]

The name of the map source.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `shumate_map_source_get_name()`
Setter method | `shumate_map_source_set_name()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no